.com-chatspx__title{
  font-size: 1.75rem;
  margin-bottom: .75rem;
}
.com-chatspx__message{
  font-size: 1.1rem;
  padding: .5rem .75rem;
  border: 1px solid #ddd;
  border-radius: .5rem;
}
.com-chatspx__media{
  margin-top: 1rem;
  display: flex;
  gap: 1rem;
  align-items: center;
}
.com-chatspx__image{
  display:block;
  max-width:140px;
}
h1 {
	color: #000000;
	text-align: center;
}
.container-fluid  {
	height: 100vh;	
}
#output,
#done {
	overflow: visible;	
}
#content {
	margin: 0 0 70px 0;
}
.navbar {
	background-color: #fff;
}
.card {
	margin: 0 0 20px 0;
}
.bullet {
	background-image: url('../images/bullet.gif');
	background-repeat: no-repeat;
	height: 21px;
}
.question {
	 background-color: #c0e0ea !important;
}
#nav {
	width: 100%;
	text-align: center;
	display: none;
	margin: 0 0 13px 0;
}
.fixed-page {
	position: fixed;
  bottom: 0;
}
#FormControlChat {
	display: none;
}
.md-table { border-collapse: collapse; width: 100%; }
.md-table th { border: 1px solid #aaa !important; padding: 8px; } 
.md-table td { border: 1px solid #ddd !important; padding: 8px; }
.md-table thead th { font-weight: 600; }
